Subject: [RFC PATCH v4 3/4] arm64:thunder: Add initial dts for Cavium's Thunder SoC in 2 Node topology.

From: [email-masked] (Will Deacon)
Date: Wed, 18 Mar 2015 10:47:34 +0000

On Wed, Mar 18, 2015 at 10:39:43AM +0000, Ganapatrao Kulkarni wrote:
> On Wed, Mar 18, 2015 at 3:30 PM, Will Deacon <[email-masked]> wrote:
> > On Wed, Mar 18, 2015 at 04:02:53AM +0000, Ganapatrao Kulkarni wrote:
> >> Please suggest how we go about these patches.
> >> please share your review comments, if any changes needs to be done.
> >
> > I can take the Kconfig patch if you send a version that applies cleanly.
> > As for the rest, you need an ack from a DT maintainer on the bindings
> > before anything else can get merged.
> i will send you Kconfig patch (i.e increase NR_CPUS range to 2-4096)
> separately after rebasing to
> linux-next, is that ok?

Just base against -rc4 and I'll fix any conflicts that arise.

Will